import React from "react";

export default class DigitalDocumentAutomationBanner extends React.Component
{
	constructor(props)
	{
		super(props);
		this.state = {};
	}

	render()
	{
		return (
			<div>
				<p>Наш оператор Диадок. Идентификатор участника ЭДО (GUID) 2BM-9724016636-772401001-202007300714591533849».</p>
				<div>Что такое ЭДО?</div>
				<div>Получить приглашение в ЭДО</div>
			</div>
		)
	}
}